# TMR_uint16List Struct Reference

`#include <tmr_types.h>`

List of all members.

## Public Attributes

uint16_t * | list
uint16_t | max
uint16_t | len

## Detailed Description

List of uint16_t values

## Member Data Documentation

uint16_t TMR_uint16List::len

The number of entries in the list - may be larger than max, indicating truncated data.

uint16_t* TMR_uint16List::list

The array of values

uint16_t TMR_uint16List::max

The number of entries there is space for in the array

The documentation for this struct was generated from the following file:

- tmr_types.h